# Sample Linux Directories
/home/user1
/etc/network/interfaces
/var/log/syslog
/opt/application/config

# Sample IP Addresses
Server1 IP: 192.168.1.10
Server2 IP: 10.0.0.5
Gateway IP: 192.168.1.1
DNS Server IP: 8.8.8.8

# Sample Configuration Entries
Hostname=server1.example.com
Port=8080
Timeout=300
EncryptionEnabled=true
